.b-catalog-section-blocks-item, .b-catalog-section-blocks-item:visited {
    min-height: 128px !important;
}


.section-catalog-item {
    min-height: 170px !important;
}

@media (min-width: 785px) {
    .section-catalog-item {
        max-width: 20%;
    }
}
@media (max-width: 450px) {
    .section-catalog-item {
        max-width: 122px !important;
    }
}
@media (min-width: 451px) and (max-width: 784px) {
    .section-catalog-item {
        max-width: 110px !important;
    }
}

@-moz-document url-prefix()
{
    @media (min-width: 785px) {
        .section-catalog-item {
            max-width: 16%;
            min-height: 170px !important;
        }
    }
    
}

.l-page-content {
    margin-top: 15px;
}

.b-catalog-left-menu  {
    border: 1px solid #cccccc;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 25px;
    font-size: 13px;
    line-height: 26px;
}

.b-catalog-left-menu a {
    color: #003b77;
    font-size: 13px;
}

.b-header-info-phone {
    height: 48px;
}